<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!-- 210528 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>
      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Overview</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO’s Message</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Management Philosophy</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">History</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Business Site</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Solution</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">DIGITAL MUSEUM</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal HR</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal Talent</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Hiring Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Job Information</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment Notice</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Compliance Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Collaborative Cooperation</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Social Contribution</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product support</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Partner service</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Locations</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Inquiry</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210528 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Overview</a></li>
                  <li><a href="#a">CEO’s Message</a></li>
                  <li><a href="#a">Management <br>Philosophy</a></li>
                  <li><a href="#a">History</a></li>
                  <li><a href="#a">Management Information</a></li>
                  <li><a href="#a">Business Site</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Products</a></li>
                  <li><a href="#a">Progress</a></li>
                  <!--  210528 삭제 <li><a href="#a">Solution</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Newsroom</a></li>
                  <li><a href="#a">Speaking of SEMES</a></li>
                  <li><a href="#a">Online PR Room</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ideal HR</a></li>
                  <li><a href="#a">Ideal Talent</a></li>
                  <li><a href="#a">Hiring Process</a></li>
                  <li><a href="#a">Job Information</a></li>
                  <li><a href="#a">Job Posting</a></li>
                  <li><a href="#a">Recruitment FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ethical Management</a></li>
                  <li><a href="#a">Compliance <br>Management</a></li>
                  <li><a href="#a">Win-win cooperation</a></li>
                  <li><a href="#a">Environment and <br>Safety Management</a></li>
                  <li><a href="#a">Social contribution</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Product support</a></li>
                  <li><a href="#a">Partner service</a></li>
                  <li><a href="#a">Locations</a></li>
                  <li><a href="#a">Question</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210528 변경 -->
</header>
<!--  e : header -->

    <div class="container" data-animation="active" data-scrollX="active">
      <div class="sub d51s01">
        <div class="sub__title">Job Opening</div>
        <div class="mouse-animation">
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
        <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div>
      </div>
      <div class="parallax01" data-role="parallax01">
        <div class="d51s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">Quantum Jump</div> <!-- title 변경 -->
          </div>
        </div>
        <div class="d51s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <!-- talent -->
            <div class="hire-announcement">
              <div class="notice-view">
                <div class="notice-view__top">
                  <div class="notice-view__kategorie">Experienced</div>
                  <div class="notice-view__title">April 2021 Recruitment of experienced employees</div>
                  <div class="notice-view__date">2021-03-31 ~ 2021-04-13</div>
                  <div class="hire-announcement__state hire-announcement__state--audit">Reviewing<br>Applications</div>
                </div>
                <div class="notice-view__content">
                  <div class="hire-announcement__text notice-view__text">SEMES Co., Ltd. is the largest equipment manufacturer in Korea that develops core equipment for semiconductor/display/logistics automation. <br>We invite you to join Quantum Jump as a global top tier equipment manufacturer.</div>
                  <ul class="hire-announcement__list">
                    <li class="hire-announcement__item">
                      Support Period
                      <ul>
                        <li>2021.03.31(Wed) to 04.13(Tue) PM (Korea time)/li>
                      </ul>
                    </li>
                    <li class="hire-announcement__item">
                      Common Support Qualifications
                      <ul>
                        <li>A person who has a bachelor's degree or higher in Korea/Overseas and has at least 4 years of experience.</li>
                        <li>Preferential treatment for those who have a doctorate ('21.8th is available for those who are scheduled to receive a doctorate)</li>
                        <li>A person who does not have a reason for dis qualification from overseas travel (completed or exempted from military service)</li>
                        <li>Persons with disabilities and veterans benefits will be given preferential treatment in accor dance with relevant statutes and regulations.</li>
                      </ul>
                    </li>
                    <li class="hire-announcement__item">
                      Place of work
                      <ul>
                        <li>Cheonan/Hwasung business establishment</li>
                      </ul>
                    </li>
                  </ul>
                  <div class="notice-view__file"><a href="a#">[Name oo] Research and career description.docx (1.00MB)</a></div>
                </div>
                <div class="notice-view__button-wrap">
                  <a href="a#" class="button button__prev" aria-label="이전 게시글"></a>
                  <a href="a#" class="button button__next" aria-label="다음 게시글"></a>
                  <a href="a#" class="button button__list">LIST</a>
                </div>
              </div>
              <div class="button-wrap button-wrap--half">
                <a href="a#" class="button button__arrow button__arrow--black">Check Go to the Career site<!-- 210528 -X 영문교체 서버에 미반영 --></a>
                <a href="a#" class="button button__arrow button__arrow--black">Online Support</a>
              </div>
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </div>
      </div>
    </div>
    <!-- e:container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210601| 푸터순서  변경 -->
                    <!--210608 |푸터 변경 -->
                    <!-- <li><a href="#a">Search Jobs</a></li>
                    <li><a href="#a">Application </a></li> -->
                    <li><a href="#a">Report of Law Violation</a></li>
                    <!--// 210601| 푸터순서  변경 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>Guest Registration</em>
                    <span>SEMES Guest Support System</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">Privacy policy </a>
            <!-- 210608 | 푸터 변경 -->
            <i aria-hidden="true"></i><a href="#a">Video Processing System Operation Policy</a><br>
            <!-- <a href="#a">Operation Policy of Image Processing Device </a> -->
            <!-- <a href="#a">Rejection of Unauthorized  Collection of Email</a> -->
            <!--// 210608 | 푸터 변경 -->
            <a href="#a">Locations</a>
        </div>
        <address>77, 4sandan 5-gil, Jiksan-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea,<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
</html>
